RubyGems Navigation menu

mysql_parser 0.1.0

A parser for MySQL DDL statements.

Versions:

  1. 0.1.0 - October 02, 2015 (19.5 KB)
  2. 0.0.1 - April 30, 2014 (19 KB)

Development Dependencies (3):

  • hen >= 0.8.3, ~> 0.8
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Jens Wille

    SHA 256 checksum:

    8ed548c8897c7c5c31c53d4ebb527f94bdb7021f5c428b4d3d9e274e3ee1bd56

    Total downloads 4,097

    For this version 2,103

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 1.9.3

    Links: